import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const liveStockProfile = createAsyncThunk(
  "LIVE_STOCK_PROFILE",
  async () => {
    const { data, status } = await axios.get("live_stock_support/0/?profile");
    return { data, status };
  }
);
